<!DOCTYPE html>
<html lang="en">

<head>

    <link rel="shortcut icon" href="{{ url_for('static', filename='img/favicon.ico') }}">

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block title %}{% endblock %}</title>

    <!-- Bootstrap core CSS -->
    <link href="static/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="static/vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet'
          type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="static/css/agency.min.css" rel="stylesheet">
    <link href="static/css/floating-labels.css" rel="stylesheet">

</head>

<body>
<!-- Bootstrap core JavaScript -->
<script src="static/vendor/jquery/jquery.min.js"></script>
<script src="static/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

<!-- Plugin JavaScript -->
<script src="static/vendor/jquery-easing/jquery.easing.min.js"></script>

<!-- Contact form JavaScript -->
<script src="static/js/jqBootstrapValidation.js"></script>
<script src="static/js/contact_me.js"></script>

<!-- Custom scripts for this template -->
<script src="static/js/agency.min.js"></script>

<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-dark navbar-shrink" id="mainNav">
    <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="index">Kodama</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse"
                data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false"
                aria-label="Toggle navigation">
            Menu
            <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav text-uppercase ml-auto">
                <li class="nav-item">
                    <a class="nav-link js-scroll-trigger" href="index#services">Services</a>
                </li>
                <li class="nav-item">
                    {% if current_user.is_anonymous %}
                    <a class="nav-link js-scroll-trigger" href="{{ url_for('login') }}">Login</a>
                    {% else %}
                    <a class="nav-link js-scroll-trigger" href="{{ url_for('logout') }}">Logout</a>
                    {% endif %}
                </li>
            </ul>
        </div>
    </div>
</nav>

{% block body %}
{% endblock %}


</body>

</html>
